Subject: (urth) Erebus & Co.

From: Jim Jordan <jbjordan at gnt.net>
Date: Tue, 30 Nov 1999 11:47:39 +0000

Just a thot. Does it work?
	Erebus, Abaia, Scylla, Arioch: four monsters. Compare Daniel 7, the four
monsters defeated by the "one like a Son of Man" who "ascends to the
Ancient of Days" and receives a kingdom. Does this look just a bit like the
narrative of Urth of NS? 
	Also, if Erebus is south (Antarctic) and Abaia is north (tropics), then
Scylla is west (being the name of the entrance to the Medit. Sea on the
west), and Arioch is east (being the name of one of Nebuchadnezzar's
Babylonian courtiers).
	Qommints?

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/